Empezaré este artículo recomendando lo que digo siempre: Cuando haya actualizaciones importantes espera siempre 15 días al menos para actualizar.

¿Por qué? Porque si hay fallos en las nuevas versiones (ya sean de WordPress, temas o plugins) las solucionan esos días con todos los reportes que les manda la gente. Así que espera siempre un tiempo prudencial antes de actualizar para asegurarte de que ya han solucionado los posibles errores y haz siempre copia de seguridad antes.

Dicho esto, vamos al lío…

Es importante que actualices Divi a la versión 3.18+ antes de actualizar WordPress a la versión 5.0.

Si no tienes esa versión te recomiendo que actualices Divi. Si no tienes tu licencia aprovecha ahora que tienen el mayor descuento del año solo hasta el 19 de diciembre de 2018.

>> Compra tu Licencia de Divi aquí

>> Si tienes la Licencia Developer, pásate a la LifeTime

Si ya te vas a lanzar a actualizar WordPres 5 y Divi, te recomiendo que sigas los pasos correctos tal y como explico en este otro artículo, para evitar sustos:

>> Como actualizar a WordPress 5 de forma segura

 

WordPress 5.0 ya está aquí, y con él vienen algunos cambios muy grandes. WordPress 5.0 introduce una experiencia de edición completamente nueva. Este nuevo editor no solo reemplaza a TinyMCE, sino también a toda la página de edición de entradas. Para muchos, este cambio puede resultar negativo inicialmente.

La buena noticia es que WordPress 5.0 es compatible con Divi gracias al maravilloso trabajo de Elegant Themes.

La última versión de Divi es compatible con WordPress 5.0

Pero no solo Divi es compatible con WordPress 5.0.

Las últimas versiones de Divi, Extra, Bloom, Monarch y Divi Builder son compatibles con WordPress 5.0.

Esta versión aborda muchos problemas de compatibilidad con el nuevo editor de publicaciones de Gutenberg y te permitirá seleccionar entre Gutenberg y el Visual Builder.

Esta actualización también resuelve problemas con el nuevo sistema de meta box, que se usa para mostrar la configuración de la página Divi y las opciones de formato de publicación.

Puedes actualizar el tema y actualizar los plugins utilizando el sistema de actualización estándar de WordPress.

Divi Builder en WordPress 5.0

Usar el Divi Builder con WordPress 5.0 es un poco diferente a las versiones anteriores. Notarás que el diseño general del editor de publicaciones ha cambiado y que aparece un nuevo cuadro al crear nuevas páginas que te permitirán elegir entre Divi Builder y el editor de publicaciones estándar de WordPress. Puedes cambiar de uno a otro en cualquier momento.

WordPress 5.0 elimina el editor clásico de WordPress y el botón de Divi Builder “de bloques” (no el editor visual)

WordPress 5.0 reemplaza el Editor clásico con una experiencia de edición posterior completamente nueva.

Junto con la eliminación del Editor clásico viene la eliminación de todas las aplicaciones conectadas, como el botón de Divi Builder de bloques.

Después de actualizar a WordPress 5.0, verás que editor clásico de WordPress y el botón de Divi (también conocido como el constructor de bloques) no están por ninguna parte. Pero no te preocupes, aún puedes usarlos instalando el plugin Classic Editor Plugin. Esto deshabilitará la nueva experiencia de edición y te permitirá acceder al Divi Builder como antes.

Puedes usar el Divi Builder de bloques instalando el plugin: Editor clásico (pero no te va a hacer falta)

Si quieres seguir maquetando con el maquetador de bloques de Divi (es una pena porque con el maquetador visual se maqueta de maravilla), pero bueno, si decides instalar el plugin haz esto:

Una vez instalado, ve a Configuración> Escritura y asegúrate de que el Editor clásico esté configurado como tu editor predeterminado

Puedes desactivar Gutenberg en las opciones del tema Divi

También puede deshabilitar el nuevo editor de WordPress 5.0 (Gutenberg) y habilitar el Editor clásico dentro de las Opciones de tema Divi.

Si está utilizando WordPress 5.0 o superior, aparecerá una nueva en Divi > Opciones de tema > Builder > Avanzado.

Elegant Themes ofrece soporte para WordPress 5.0

En ELegant Themes se han esforzado en corregir errores importantes y en mejorar la compatibilidad entre Divi y WordPress 5.0 así como en sus plugins, etc., pero la historia no termina ahí.

Tienen tres etapas más en cuanto a soporte, planificadas para las próximas semanas, y las formas en que Divi se integra e interactúa con Gutenberg se harán más avanzadas y más fluidas en un futuro próximo. 🙂

218820

No te vayas sin tu regalo, es gratis.

Mis 10 secretos para crear webs de éxito

+ trucos y recursos gratis para Divi

Tengo regalitos
para ti 😉

Responsable de los datos: Gonzalo de la Campa Marinas
Finalidad de los datos: Enviarte información.
Almacenamiento de los datos: Base de datos alojada en Profesional Hosting (UE)
Derechos: En cualquier momento puedes limitar, recuperar y borrar tu información.

×
¿Alguna duda? Estoy aquí ahora, al otro lado del WhatsApp ;-) Cuéntame y te ayudo encantado.
218813

¿Te vas sin tu regalo?

Mis secretos para crear una web de exito

+ trucos y recursos gratis para Divi

Responsable de los datos: Gonzalo de la Campa Marinas
Finalidad de los datos: Enviarte información.
Almacenamiento de los datos: Base de datos alojada en Profesional Hosting (UE)
Derechos: En cualquier momento puedes limitar, recuperar y borrar tu información.

Dime dónde te envío

tu regalo

Responsable de los datos: Gonzalo de la Campa Marinas
Finalidad de los datos: Enviarte información.
Almacenamiento de los datos: Base de datos alojada en Profesional Hosting (UE)
Derechos: En cualquier momento puedes limitar, recuperar y borrar tu información.

Dime dónde te envío

el enlace al webinar

Responsable de los datos: Gonzalo de la Campa Marinas
Finalidad de los datos: Enviarte información.
Almacenamiento de los datos: Base de datos alojada en Profesional Hosting (UE)
Derechos: En cualquier momento puedes limitar, recuperar y borrar tu información.

Pin It on Pinterest